Reenable WildFly integration tests for JDK 11

Description

With JDK 11, we can only test wildfly-current (WF 14) and we shouldn't run the tests for the secondary version.

Environment

None

Status

Assignee

Guillaume Smet

Reporter

Guillaume Smet

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major
Configure